.ewf-row{position:relative;width:940px;margin:0 auto !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.ewf-row .ewf-row{width:auto;margin:0;}
.ewf-full-width-section{margin-bottom:0px;}
.ewf-full-width-section > .ewf-row{width:100%;}
.ewf-full-width-section .ewf-row .ewf-row{width:940px;margin:0 auto;}
.ewf-full-width-section .ewf-row .ewf-row .ewf-row{width:auto;}
.ewf-span1,
.ewf-span2,
.ewf-span3,
.ewf-span4,
.ewf-span5,
.ewf-span6,
.ewf-span7,
.ewf-span8,
.ewf-span9,
.ewf-span10,
.ewf-span11,
.ewf-span12{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.ewf-span1{width:6.382978723404255%;margin-left:2.127659574468085%;}
.ewf-span2{width:14.893617021276595%;margin-left:2.127659574468085%;}
.ewf-span3{width:23.404255319148934%;margin-left:2.127659574468085%;}
.ewf-span4{width:31.914893617021278%;margin-left:2.127659574468085%;}
.ewf-span5{width:40.42553191489362%;margin-left:2.127659574468085%;}
.ewf-span6{width:48.93617021276595%;margin-left:2.127659574468085%;}
.ewf-span7{width:57.44680851063829%;margin-left:2.127659574468085%;}
.ewf-span8{width:65.95744680851064%;margin-left:2.127659574468085%;}
.ewf-span9{width:74.46808510638297%;margin-left:2.127659574468085%;}
.ewf-span10{width:82.97872340425532%;margin-left:2.127659574468085%;}
.ewf-span11{width:91.48936170212765%;margin-left:2.127659574468085%;}
.ewf-span12{width:100%;margin-left:2.127659574468085%;}
.ewf-span1:first-child,
.ewf-span2:first-child,
.ewf-span3:first-child,
.ewf-span4:first-child,
.ewf-span5:first-child,
.ewf-span6:first-child,
.ewf-span7:first-child,
.ewf-span8:first-child,
.ewf-span9:first-child,
.ewf-span10:first-child,
.ewf-span11:first-child,
.ewf-span12:first-child{margin-left:0;}
.visible-phone{display:none !important;}
.visible-tablet{display:none !important;}
.hidden-desktop{display:none !important;}
.visible-desktop{display:inherit !important;}
@media (min-width:1200px){.ewf-full-width-section .ewf-row .ewf-row,
.ewf-row{width:1170px;}
}
@media (min-width:768px) and (max-width:979px){.ewf-full-width-section .ewf-row .ewf-row,
.ewf-row{width:705px;}
.hidden-desktop{display:inherit !important;}
.visible-desktop{display:none !important;}
.visible-tablet{display:inherit !important;}
.hidden-tablet{display:none !important;}
}
@media (max-width:767px){.ewf-full-width-section .ewf-row .ewf-row,
.ewf-row{width:auto;}
.ewf-span1,
.ewf-span2,
.ewf-span3,
.ewf-span4,
.ewf-span5,
.ewf-span6,
.ewf-span7,
.ewf-span8,
.ewf-span9,
.ewf-span10,
.ewf-span11,
.ewf-span12{float:none;display:block;width:100%;margin-left:0;}
.ewf-row .ewf-row,
.ewf-row{padding:0 20px;}
.ewf-full-width-section .ewf-row .ewf-row .ewf-row ,
.ewf-row .ewf-row{width:auto;padding:0;margin:0;}
.hidden-desktop{display:inherit !important;}
.visible-desktop{display:none !important;}
.visible-phone{display:inherit !important;}
.hidden-phone{display:none !important;}
}
.float-left{float:left;}
.float-right{float:right;}
.responsive-img{max-width:100%;height:auto;}
.responsive-embed{position:relative;overflow:hidden;height:0;padding:0;padding-bottom:56.25%;margin-bottom:20px;}
.responsive-embed iframe,
.responsive-embed object,
.responsive-embed embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.ewf-full-width-section:after,
.ewf-row:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fixed:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
input.ewf-span1,
textarea.ewf-span1,
select.ewf-span1,
input.ewf-span2,
textarea.ewf-span2,
select.ewf-span2,
input.ewf-span3,
textarea.ewf-span3,
select.ewf-span3,
input.ewf-span4,
textarea.ewf-span4,
select.ewf-span4,
input.ewf-span5,
textarea.ewf-span5,
select.ewf-span5,
input.ewf-span6,
textarea.ewf-span6,
select.ewf-span6,
input.ewf-span7,
textarea.ewf-span7,
select.ewf-span7,
input.ewf-span8,
textarea.ewf-span8,
select.ewf-span8,
input.ewf-span9,
textarea.ewf-span9,
select.ewf-span9,
input.ewf-span10,
textarea.ewf-span10,
select.ewf-span10,
input.ewf-span11,
textarea.ewf-span11,
select.ewf-span11,
input.ewf-span12,
textarea.ewf-span12,
select.ewf-span12{float:none;margin-left:0;}